/* ========================
            SP
=========================*/
@media screen and (max-width: 780px) {
  .rds_p_navi_container {
    width: 96%;
    margin: 0 auto;
    padding-bottom: 20px;
  }

  .rds_p_navi_container a {
    color: #333;
    text-decoration: none;
    border: solid 1px #cccccc;
    display: inline-block;
    height: 60px;
    width: 100%;
    margin: 5px 0;
    display: flex;
  }

  .rds_p_navi_container p {
    line-height: 60px;
    font-size: 130%;
  }

  .rds_p_navi_container img {
    width: 40px;
    margin: 10px;
  }
}


/* ========================
            PC
=========================*/
@media screen and (min-width: 781px) {
  .rds_p_navi_container {
    width: 800px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-bottom: 20px;
  }

  .rds_p_navi_container a:hover {
    opacity: .5;
  }

  .rds_p_navi_container a {
    color: #333;
    text-decoration: none;
    border: solid 1px #cccccc;
    display: block;
    height: 60px;
    width: 392px;
    margin: 5px 0;
    display: flex;
  }

  .rds_p_navi_container p {
    line-height: 60px;
    font-size: 130%;
  }

  .rds_p_navi_container img {
    width: 40px;
    margin: 10px;
  }
}
